Subject: [Detnet-dp-dt] Next calls

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Mon, 17 Apr 2017 10:53:48 +0200

Hi Jouni, guys,

I've seen that we have changed the slot for the calls. Unfortunately,
the new one collides with a weekly lecture that I have every Tuesday. I
wonder if we can change it to another day of the week (Wed?). If not, I
will not be able to attend any calls until the term finishes (4 more
weeks).

Thanks,

Carlos